BODY, TD {
	background: #00ff33;
	color : silver;
	font-family : "Bookman Old Style", "Arial", "sans-serif";
	font-size: 12px;
}

H2 {
	color : silver;
	font-family : "Bookman Old Style", "Arial", "sans-serif";
}


A {
	color: white;
}

A:Hover {
	color: yellow;
}

HR {
	height: 1pt;
}

.n {
  font-family: Arial, Verdana, Heldivara, sans-serif;
  font-size: 10 pt;
  color: White;
  }